Documentation · API reference
DELETE
/api/v1/sites/{site}/picks/{id}Stop counting clicks on a picked element
This page as Markdown, or in an AI chatMore ways to read this page
Stop counting clicks on a picked element.
# Stop counting clicks on a picked element
> tidekeeper's API reference: https://tidekeeper.eu/docs/api/delete-sites-site-picks-id
`DELETE /api/v1/sites/{site}/picks/{id}`
Stop counting clicks on a picked element.
## Parameters
- `site` (in path, needed): A site's id or name
- `id` (in path, needed): The picked element
## The answer
204
## Asking
```sh
curl -X DELETE https://tidekeeper.eu/api/v1/sites/example.org/picks/{id} \
-H "Authorization: Bearer $TIDEKEEPER_TOKEN"
```
Parameters
- sitein the address
- neededA site's id or name
- idin the address
- neededThe picked element
The answer
Status 204
Asking
curl -X DELETE https://tidekeeper.eu/api/v1/sites/example.org/picks/{id} \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
const answer = await fetch("https://tidekeeper.eu/api/v1/sites/example.org/picks/{id}", { method: "DELETE", headers: { Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`, }, }).then((r) => r.json());